www.3112.net > 此操作系统不支持 .NET FrAmEwork 4.6怎么办?

此操作系统不支持 .NET FrAmEwork 4.6怎么办?

在 Windows 7 系统上,.NET Framework 要求安装 Windows 7 SP1。 如果你使用的是 Windows 7 系统,但尚未安装 Service Pack 1,则需要先安装 SP1,然后才能安装 .NET Framework。 Windows Preinstallation Environment (Windows PE) 上支持 .NET...

1、按下WIN+X键,然后进入到控制面板中; 2、点击“程序”,然后在接下来的页面再点击“启用或关闭Windows功能” 3、在功能列表中查看 ”net framework 4.6高级服务 “是否勾选,如未勾选,那么勾选后确定即可开始安装。4、其实.NET Framework就是Win8...

net framework支持win7,但是不是所有win7都可以的,必须是win7 sp1的才能安装,可能你没有安装sp1的补丁所以产生了这个问题。再装一下这个补丁就可以了。 Windows 7,中文名称视窗7,是由微软公司(Microsoft)开发的操作系统,内核版本号为Win...

1,系统主题界面,在桌面找到“计算机”,点击鼠标右键单击“管理”并进入。然后在界面左边找到“存储”中的“服务和应用程序”。 2,然后在“服务和应用程序”中点击进入“服务”,在里面找到“windows update”并单击鼠标右键“停止”。 3,此时,可以返回主题...

win7支持net framework 4.6。在计算机属性检查更新 然后重要更新里有一个基 于Windows7的SP1补丁,把那个勾上。然后立即更新就可以升级到Win7SP1,再安装 NET Framework 4.6。 怎么安装net framework 4.6: 1、系统主题界面,在桌面找到“计算机”...

在桌面上找到“计算机”,单击右键选择“管理”,如图所示。 在打开的“计算机管理”窗口中依路径“服务和应用程序——服务”打开,在列表中找到“Windows Update”并单击右键选择“停止”。 按装Win+R”键打开运行对话框,输入cmd并回车,在打开的界面输入net ...

win7有点古老了,.net framework支持win7,但需要是win7 sp1的,你看看你装没装过sp1补丁,如果没装过需要安装一下。

大侠们也没有办法,微软就是不同意给 xp 出 .net framework 4.5 ! 想用的话至少得 windows 7 才行。

1、按下WIN+X键,然后进入到控制面板中; 2、点击“程序”,然后在接下来的页面再点击“启用或关闭Windows功能” 3、在功能列表中查看 ”net framework 4.6高级服务 “是否勾选,如未勾选,那么勾选后确定即可开始安装。 4、其实.NET Framework就是Win...

检查下这2个服务是否开启并自动开启 windows installer windows update

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com